import { useAuth } from "./use-auth";

/**
 * Devuelve un booleano reactivo si el usuario está autenticado.
 */
export const useIsAuthenticated = () => {
  const { isAuthenticated } = useAuth();
  return isAuthenticated;
};
